Bug 1297869 - [GSS](6.2.z)IllegalAnnotationsException "JAXB can't handle interfaces." in kie-server
[GSS](6.2.z)IllegalAnnotationsException "JAXB can't handle interfaces." in ki...
Status: VERIFIED
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: Kie-Server (Show other bugs)
6.2.0
Unspecified Unspecified
high Severity high
: CR1
: 6.2.2
Assigned To: Maciej Swiderski
Tibor Zimanyi
:
Depends On: 1296017
Blocks: 1309326 1309327
  Show dependency treegraph
 
Reported: 2016-01-12 11:39 EST by William Antônio
Modified: 2016-03-08 04:15 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1296017
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Maciej Swiderski 2016-02-25 05:03:22 EST
back ported to 6.3.x branch

droolsjbpm-integration
6.3.x:
https://github.com/droolsjbpm/droolsjbpm-integration/commit/74b88157ba3a8796e8e4fe34b3a78e50486c6ebc
Comment 3 Tibor Zimanyi 2016-03-08 04:15:28 EST
Verified by running reproducer and new test created in Maciej's commit.

Note You need to log in before you can comment on or make changes to this bug.